Subject: Trainer Candidate - Karishma N
From: Karishma N <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 07:09:29 -0400

| | Tech Support Test

Name | Karishma N
E-mail | [email-masked]
Phone Number | (96860) 75981
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | BANGALORE

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | - | - | - | -
Previous Employer 1 | MPHASIS | Floor support | |
Previous Employer 2 | HP | Customer experience case manager | |

If Selected, how much time do you need to join? | a week

Please briefly describe your work experience specifically in training?

• Supervised a team of 30 technical engineers, ensuring all were trained on process & sharing feedback Realtime, capable of meeting all the key metrics and resulting in consistently achieving team target.
• Employed exceptional work ethic to stay determined throughout ever changing environments and harsh conditions.
• Manage team performance and responsible for the SNPS of the team.
• Auditing calls/cases and provide verbal and written feedback to the engineers, which helps team to achieve the individual and QA team target.
• Complete analysis of results to identify root causes or trends that will lead to efficiency and quality gains in the team.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When there were many attritions in the team, had lot of challenges handling with limited engineers and new hires who had no experience. The team score was negative, incomplete case documentation, troubleshooting, lack of technical and soft skill, quality issues. Ensure I took huddles batch wise, Auditing live calls, providing feedback, complete floor support along with managing cases and analysing. Organized additional soft skill and technical training. Post this we were back on track and able to meet the scores. I feel this was the only hardest problem I had in my work experience so far.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Meeting expectations vs Exceeding expectations
First time fix, Avoid long hold time, adding personal touch, Reassurance, Empathy.

What according to you makes you a good candidate for this position? | I can speak about qualifications that make me the best fit in your organization. I can successfully managed a team of 35-40 where I am responsible for approving , managing  and complete ownership of any case. I'm very adaptable to any situation  , easily mold myself  and don't get thrown off balance in a crisis, learnt how to work under high pressure with confidence, team work and punctuality. I have learned how to multitask & prioritize my responsibilities. In any fast-paces organisation, the ability to effectively prioritize is a significant component of success. I have effectively managed team been consistent performer and will definitely bring those leadership abilities to any position. I hope I have been able to give you a gist of why I'm qualified from a professional achievement and personal perspective as well.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |